.slider {
    margin-bottom: 30px;
}

.slider__slide {
    width: 100%;
    height: 195px;
}

.slider__slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider__pagination {
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-pagination-lock {
    display: none;
}

.slider__pagination .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    margin: 10px !important;
    background-color: #ED7453;
    border: 1px solid #ED7453;
    border-radius: 3px;
    box-sizing: border-box;
    opacity: 1;
    transition: all 0.8s;
}

.slider__pagination .swiper-pagination-bullet-active {
    width: 60px;
    background-color: transparent;
}

.slider__button-prev,
.slider__button-next {
    display: none;
}

@media (max-width: 868px) {
    .slider__pagination {
        position: static !important;
        width: auto !important;
        margin: 10px 0;
    }
}

@media (min-width: 869px) {
    .slider {
        margin-bottom: 35px;
    }

    .slider__slide {
        height: 28.3vw;
    }

    .slider__button-prev,
    .slider__button-next {
        display: flex;
        width: 30px;
        height: 30px;
        margin-top: -15px;
    }

    .swiper-button-disabled {
        opacity: 0 !important;
    }

    @media (hover: hover) {
        .slider__button-prev,
        .slider__button-next {
            opacity: 0;
            transition: opacity 0.3s;
        }

        .slider:hover .slider__button-prev,
        .slider:hover .slider__button-next {
            opacity: 1;
        }
    }

    .slider__button-prev::after,
    .slider__button-next::after {
        content: none;
    }

    .slider__button-icon {
        width: 14px;
        height: 26px;
        margin: auto;
        fill: #57438E;
    }
}

@media (min-width: 1400px) {
    .slider__slide {
        height: 395px;
    }

    .slider__pagination {
        bottom: 46px !important;
    }

    .slider__button-prev {
        left: 50%;
        margin-left: -655px;
    }

    .slider__button-next {
        right: 50%;
        margin-right: -655px;
    }
}
